
CoCoA-5 - Support #1217

CoCoA-5 tests directory: cleaning

08 Aug 2018 18:09 - John Abbott

Status: Rejected Start date: 08 Aug 2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Cleaning Estimated time: 0.00 hour

Target version: CoCoA-5.3.0 Spent time: 0.20 hour

Description

There are some "suspect" files in the CoCoA-5 tests directory.

Check the contents, and eliminate any "junk".

Related issues:

Related to CoCoA-5 - Support #941: Improve coverage of CoCoA-5 tests New 10 Oct 2016

History

#1 - 08 Aug 2018 18:09 - John Abbott

- Related to Support #941: Improve coverage of CoCoA-5 tests added

#2 - 01 Oct 2019 14:19 - John Abbott

- Status changed from New to Rejected

This is apparently a duplicate of #1318, so rejecting.

#3 - 01 Oct 2019 14:19 - John Abbott

- % Done changed from 0 to 100
